langcode: en
status: true
dependencies:
  module:
    - simple_sitemap
title: 'Default cron handler'
id: simple_sitemap_cron
weight: 0
module: simple_sitemap
callback: simple_sitemap_cron
scheduler:
  id: crontab
  configuration:
    rules:
      - '0 3 * * *'
    catch_up: 0
launcher:
  id: serial
logger:
  id: database
